:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-cards {
  margin-block: 0;
}
.clav2-cards--columns-auto .clav2-cards__grid {
  grid-template-columns: 1;
}
@media (min-width: 768px) {
  .clav2-cards--columns-auto .clav2-cards__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .clav2-cards--columns-auto .clav2-cards__grid {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (min-width: 768px) {
  .clav2-cards--columns-auto .clav2-cards__item {
    background-size: 1240px;
    background-position: bottom left;
  }
  .clav2-cards--columns-auto .clav2-cards__item:nth-of-type(2n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-auto .clav2-cards__item:nth-of-type(2n+2) {
    background-position: 50% 100%;
  }
}
@media (min-width: 1024px) {
  .clav2-cards--columns-auto .clav2-cards__item:nth-of-type(4n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-auto .clav2-cards__item:nth-of-type(4n+2) {
    background-position: 33.33% 100%;
  }
  .clav2-cards--columns-auto .clav2-cards__item:nth-of-type(4n+3) {
    background-position: 66.66% 100%;
  }
  .clav2-cards--columns-auto .clav2-cards__item:nth-of-type(4n+4) {
    background-position: 100% 100%;
  }
}
.clav2-cards--columns-2 .clav2-cards__grid {
  grid-template-columns: 1;
}
@media (min-width: 768px) {
  .clav2-cards--columns-2 .clav2-cards__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  .clav2-cards--columns-2 .clav2-cards__item {
    background-size: 1240px;
    background-position: bottom left;
  }
  .clav2-cards--columns-2 .clav2-cards__item:nth-of-type(2n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-2 .clav2-cards__item:nth-of-type(2n+2) {
    background-position: 50% 100%;
  }
}
@media (min-width: 1024px) {
  .clav2-cards--columns-2 .clav2-cards__item:nth-of-type(2n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-2 .clav2-cards__item:nth-of-type(2n+2) {
    background-position: 100% 100%;
  }
}
.clav2-cards--columns-3 .clav2-cards__grid {
  grid-template-columns: 1;
}
@media (min-width: 768px) {
  .clav2-cards--columns-3 .clav2-cards__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .clav2-cards--columns-3 .clav2-cards__grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 768px) {
  .clav2-cards--columns-3 .clav2-cards__item {
    background-size: 1240px;
    background-position: bottom left;
  }
  .clav2-cards--columns-3 .clav2-cards__item:nth-of-type(2n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-3 .clav2-cards__item:nth-of-type(2n+2) {
    background-position: 50% 100%;
  }
}
@media (min-width: 1024px) {
  .clav2-cards--columns-3 .clav2-cards__item:nth-of-type(3n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-3 .clav2-cards__item:nth-of-type(3n+2) {
    background-position: 50% 100%;
  }
  .clav2-cards--columns-3 .clav2-cards__item:nth-of-type(3n+3) {
    background-position: 100% 100%;
  }
}
.clav2-cards--columns-4 .clav2-cards__grid {
  grid-template-columns: 1;
}
@media (min-width: 768px) {
  .clav2-cards--columns-4 .clav2-cards__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .clav2-cards--columns-4 .clav2-cards__grid {
    grid-template-columns: repeat(4, 18.75rem);
  }
}
@media (min-width: 768px) {
  .clav2-cards--columns-4 .clav2-cards__item {
    background-size: 1240px;
    background-position: bottom left;
  }
  .clav2-cards--columns-4 .clav2-cards__item:nth-of-type(2n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-4 .clav2-cards__item:nth-of-type(2n+2) {
    background-position: 50% 100%;
  }
}
@media (min-width: 1024px) {
  .clav2-cards--columns-4 .clav2-cards__item:nth-of-type(4n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-4 .clav2-cards__item:nth-of-type(4n+2) {
    background-position: 33.33% 100%;
  }
  .clav2-cards--columns-4 .clav2-cards__item:nth-of-type(4n+3) {
    background-position: 66.66% 100%;
  }
  .clav2-cards--columns-4 .clav2-cards__item:nth-of-type(4n+4) {
    background-position: 100% 100%;
  }
}
.clav2-cards--columns-5 .clav2-cards__grid {
  grid-template-columns: 1;
}
@media (min-width: 768px) {
  .clav2-cards--columns-5 .clav2-cards__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .clav2-cards--columns-5 .clav2-cards__grid {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media (min-width: 768px) {
  .clav2-cards--columns-5 .clav2-cards__item {
    background-size: 1240px;
    background-position: bottom left;
  }
  .clav2-cards--columns-5 .clav2-cards__item:nth-of-type(2n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-5 .clav2-cards__item:nth-of-type(2n+2) {
    background-position: 50% 100%;
  }
}
@media (min-width: 1024px) {
  .clav2-cards--columns-5 .clav2-cards__item:nth-of-type(5n+1) {
    background-position: 0% 100%;
  }
  .clav2-cards--columns-5 .clav2-cards__item:nth-of-type(5n+2) {
    background-position: 25% 100%;
  }
  .clav2-cards--columns-5 .clav2-cards__item:nth-of-type(5n+3) {
    background-position: 50% 100%;
  }
  .clav2-cards--columns-5 .clav2-cards__item:nth-of-type(5n+4) {
    background-position: 75% 100%;
  }
  .clav2-cards--columns-5 .clav2-cards__item:nth-of-type(5n+5) {
    background-position: 100% 100%;
  }
}
.clav2-cards__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
  margin-top: 0;
  margin-bottom: 0;
  padding-block: 3rem;
}
.clav2-cards__title {
  color: var(--color-primary);
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
}
@media (min-width: 1024px) {
  .clav2-cards__title {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
  }
}
.clav2-cards__title--title {
  margin: 0;
}
.clav2-cards__grid {
  display: grid;
  gap: 1.25rem;
}
.clav2-cards__item {
  background: linear-gradient(135deg, rgb(249, 249, 249) 0%, rgb(251, 251, 251) 100%);
  background-image: url(/wp-content/themes/fas-base/assets/images/ohu-gradient-wave.svg);
  background-repeat: no-repeat;
  background-size: 200%;
  background-position: 0% 102%;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
  padding-bottom: 6.875rem;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.clav2-cards__item--image img {
  width: 100%;
  height: 240px;
  object-fit: cover;
  border-top-left-radius: 1.25rem;
  border-top-right-radius: 1.25rem;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2.5rem;
}
.clav2-cards__item--image-contain {
  height: 240px;
  overflow: hidden;
  background-color: #FBFBFB;
}
.clav2-cards__item--image-contain figure {
  padding: 1.25rem;
  margin: auto;
}
.clav2-cards__item--image-contain img {
  max-height: 200px;
  object-fit: contain;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.clav2-cards__item--content {
  padding: 1rem 1.25rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.clav2-cards__item--title {
  position: relative;
}
.clav2-cards__item--title--accent {
  display: block;
  width: 50px;
  height: auto;
  margin-top: 0.5rem;
}
.clav2-cards__item--description {
  margin: 0;
}
.clav2-cards__item--links {
  padding-inline: 1.25rem;
  padding-bottom: 1.5rem;
  margin-top: auto;
}
.clav2-cards__item--button {
  margin: 0;
}
.clav2-cards__item--button a {
  padding: 0 2.25rem 0 0;
}